/* CSS Document */
*{margin:0px; padding:0px;}
img{ border:none;}
.lt{ float:left;}
.rt{ float:right;}
.mgrt35{ margin-right:32px;}
.mgrt3{ margin-right:3px;}

a:link { text-decoration:none;color:#144882; font-size:14px;}
a:visited { text-decoration:none;color:#144882; font-size:14px;}
a:hover { text-decoration:none; color:#cc0000;font-size:14px; }
a:active { text-decoration:none;color:#144882;font-size:14px;}

.tt a:link { text-decoration:none; color:#000000; font-family:\5FAE\8F6F\96C5\9ED1; font-size:16px; }
.tt a:visited { text-decoration:none;color:#000000;font-family:\5FAE\8F6F\96C5\9ED1; font-size:16px;}
.tt a:hover { text-decoration:none; color:#cc0000;font-family:\5FAE\8F6F\96C5\9ED1; font-size:16px;}
.tt a:active { text-decoration:none;color:#000000;font-family:\5FAE\8F6F\96C5\9ED1; font-size:16px;}

.div_title{ width:100%; height:24px; border-bottom:#cfcfcf 2px solid; line-height:24px; margin-bottom:6px;}
.div_tt{ height:24px;border-bottom:#de3434 2px solid;}
.div_title_rd{ width:100%; height:24px; border-bottom:#de3434 2px solid; line-height:24px;}
.wsp a:link { text-decoration:none; color:#b9b9b9; font-family:\5FAE\8F6F\96C5\9ED1; font-size:14px; }
.wsp a:visited { text-decoration:none;color:#b9b9b9;font-family:\5FAE\8F6F\96C5\9ED1; font-size:14px;}
.wsp a:hover { text-decoration:none; color:#cc0000;font-family:\5FAE\8F6F\96C5\9ED1; font-size:14px;}
.wsp a:active { text-decoration:none;color:#b9b9b9;font-family:\5FAE\8F6F\96C5\9ED1; font-size:14px;}
.sysp{ width:100%; height:120px;}
.syspcell{width:148px; height:120px;}
.sysp_p{ width:148px; height:98px;}
.sysp_t{ width:148px; height:20px; padding-top:2px;}

.cnncw_head{ width:1000px; height:auto; margin:0 auto; min-height:380px;}
.cnncw_info{ width:100%; height:95px; margin:20px 0px;}
.cnncw_logo{ width:290px; height:95px; float:left; background:url(http://img.cnncw.cn/templates/siluchina/img/cnncw_logo.jpg) no-repeat;}
.cnncw_info_right{ width:530px; height:50px; margin-top:20px; float:right; font-size:13px;}
.cnncw_info_rightcell{ width:100%; height:25px; line-height:25px;}

.tqyb{ width:230px; height:25px;}
.tqyb #mobile1 strong{ display:none;}
#tddate{ width:160px;height:25px; float:left;}


.cnncw_nav{ width:100%;height:50px; margin-bottom:15px;}
.cnncw_pic{  width:100%;height:auto; min-height:148px; border:#e9e9e9 1px solid; padding-top:2px}
.cont{ width:1000px; height:auto; margin:0 auto;}
.cont ul li a{display:block; height:30px; line-height:30px;}
.cont_part1{ width:100%; height:1070px; background:#FFFFFF;}
.top_line{ width:100%;height:110px; border-bottom:#e9e9e9 2px dotted;}
.top1{ width:100%; height:80px; line-height:80px; text-align:center;}
.top2{ width:100%; height:30px; line-height:30px;}
.top1 a:link{text-decoration:none; color:#000000; font-family:\5FAE\8F6F\96C5\9ED1; font-size:40px;}
.tp2ul{ width:900px; height:30px;list-style:none;  float:left;}
.tp2ul a:link{text-decoration:none;   font-size:13px;line-height:30px;}
.tp2ul li{float:left;padding:0; margin-right:20px;}
.2jtt{ width:800px; margin:0 auto;}
.morett{ width:80px; float:right; margin-right:5px;}
.morett a:link{text-decoration:none; color:#4091d0;  font-size:13px;}
.morett a:hover{text-decoration:none; color:#993333;  font-size:13px;}
.morett a:visited{text-decoration:none; color:#4091d0;  font-size:13px;}
.morett a:active{text-decoration:none; color:#4091d0;  font-size:14px;}

.part1_div1{ width:100%; height:642px; margin-top:15px;}
.part1_focus{ width:313px; height:642px;}
.p1fc{ width:313px; height:452px;}
.p1fc_title{ width:313px; height:20px; line-height:20px;}

.p1fc_cont{ width:313px; height:420px; padding-top:10px}
.hide{ display:none;}


.p1_special{ width:313px; height:192px;}
.p1sp_t{ width:100%; height:20px; line-height:20px;}
.p1sp_line{width:220px; height:10px; border-bottom:#9d9d9d 1px dotted;}

.p1d1_right{ width:653px; height:642px;}
.part1_picshow{ width:653px; height:430px;}
.part1_digitalnews{ width:100%; height:185px; margin-top:25px;}
.part1_digita{ width:416px; height:185px; border:#d7d7d7 1px solid; background:url(http://img.cnncw.cn/templates/siluchina/img/szb_bg.jpg) no-repeat;} 
#szbrb{ margin:8px 20px 0px 33px; float:left;}
#szbwb{ margin:8px 58px 0px 0px; float:right;}
.part1_leader{ width:224px; height:185px;}
.part1_div2{width:100%; height:260px; margin-top:35px;}
.ncrblogo{ padding-left:50px; position:relative;}
#ncrbicon{ position:absolute; left:0px; bottom:0px;}

.p1d2_cell{ width:313px; height:260px;}
.pld2_cell_title{ width:313px; height:17px; line-height:17px;}
.p1d2_ct1{ width:220px; height:2px; margin-top:8px;}
.ct_red{ width:70px; height:2px; border-top:#cc3333 2px solid;}
.ct0_grey{ width:270px; height:2px; border-top:#cfcfcf 2px solid;margin-top:8px;}
.ct1_grey{ width:150px; height:2px; border-top:#cfcfcf 2px solid;}
.p1d2_ct2{ width:270px; height:2px; margin-top:8px;}
.ct2_grey{ width:200px; height:2px; border-top:#cfcfcf 2px solid;}
.p1d2_ct3{ width:229px; height:2px; margin-top:8px;}
.ct3_grey{ width:159px; height:2px; border-top:#cfcfcf 2px solid;}


.splitline{ width:100%; height:8px; background:url(http://img.cnncw.cn/templates/siluchina/img/Split_line.png) repeat-x; margin:6px 0px 15px;}

.cont_part2{ width:100%; height:810px;}
.part2_column{ width:313px; height:810px;}
.part2_cell1{ width:100%;height:330px;}
.part2_cell2{width:100%; height:270px; margin:3px 0px;}
.part2_cell3{ width:100%;height:200px;}
.part2_original{ width:100%;height:148px;}
.part2_vodeo{ width:100%;height:270px;}
.part2_micblog{ width:100%;height:330px;}
.part2_rank{ width:100%;height:200px;}

.ptop10{ padding-top:10px;}
.ptop5{ padding-top:5px;}
.weibao_pic{ width:150px; height:130px; position:relative; margin-bottom:5px; float:left;}
.weibao_pic .name{   bottom: 0;
    color: #FFFFFF;
    height: 42px;
    left: 0;
    line-height: 20px;
    overflow: hidden;
    position: absolute;
    text-align: left;
    width: 100%;
    z-index: 11;
    font-size:14px;

}
.weibao_pic .name a:link{text-decoration:none; color:#fff;  font-size:14px;}
.weibao_pic .name a:hover{text-decoration:none; color:#cc0000;  font-size:14px;}
.weibao_pic .name a:visited{text-decoration:none; color:#fff;  font-size:14px;}

.vision{width:1000px; height:200px;}
.banner1{ width:1000px;height:80px;}
.banner2{ width:1000px; height:80px; margin:10px 0px;}
.vision_cont{ width:100%; height:170px;}
.cont_part3{width:100%; height:765px;}
.part3_column{ width:313px; height:765px;}
.part3_cell1{ width:100%;height:376px;}
.mgtp2{ margin-top:2px;}
.lm_pic{ width:100%; height:175px; position:relative; margin:20px 0px;}
.lmpicbg{ width:100%; height:40px; position:absolute; background-color:#333333; -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; color: #fff; position: absolute; bottom: 0; left: 0;}
.lmpicbg2{ width:100%; height:50px; position:absolute; background-color:#333333; -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; color: #fff; position: absolute; bottom: 0; left: 0;}
.lm_pic .name{   bottom: 0;
    color: #FFFFFF;
    height: 35px;
    left: 0;
    line-height: 35px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 11;
    font-size: 16px;
    font-weight: bold;
}
.lm_pic .name a:link{text-decoration:none; color:#fff;  font-size:16px;}
.lm_pic .name a:hover{text-decoration:none; color:#cc0000;  font-size:16px;}
.lm_pic .name a:visited{text-decoration:none; color:#fff;  font-size:16px;}

.banner3{ width:1000px; height:80px; margin:10px 0px;}

.cont_part4{width:100%; height:650px;}
.part4_column{ width:313px; height:640px;}
.part4_cell1{ width:100%; height:123px; background-color:#e5e5e5;}
.part4_cell1_tilte{width:300px; height:20px; padding:2px 0px 0px 8px;}
.part4_cell1_cont{width:300px; height:90px; padding:10px 0px 0px 8px;}
.bmfuwu{ list-style:none; 
    margin: 0px; 
    padding: 0px;
    width: auto;}
.bmfuwu  li { float:left;}

.bmfuwu li a
{
    color: #000; 
    display: block; 
    line-height:20px;
    padding: 2px 2px;
    text-decoration: none; 
    white-space: nowrap; 
}
.part4_cell2{width:100%;height:380px; margin:20px 0px 0px;}
.part4_cell3{ width:100%; height:330px; margin-top:20px;}
.part4_cell4{width:100%; height:250px; margin-top:60px; }
.clear{ clear:both;}
.footer{ width:1000px; height:180px; margin:0 auto;}
.wangmeng{ width:1000px; height:160px; margin-top:10px;}
.copyright{ width:100%; height:30px; background-color:#cf3126;}